<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="style.css">
	<meta charset="utf-8">
<title>Title of the document</title>
</head>

<body>
	<div class="keypresshide">
    
	 <canvas id="canvas" width="1780" height="880"></canvas>
<script type="text/javascript" src="snake.js"></script>
</body>

</html>
